BODY {
	background-color: #CCCCCC;
	font : 10px Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : Black;
	scrollbar-face-color: #CCCCCC;
	scrollbar-shadow-color: #B6B6B6;
	scrollbar-highlight-color: #B6B6B6;
	scrollbar-3dlight-color: #000000;
	scrollbar-darkshadow-color: #000000;
	scrollbar-track-color: #000000;
	scrollbar-arrow-color: #000000;
}

a:link{
	color: Blue;
	text-decoration : none;
}

a:visited{
	color: Black;
	text-decoration : none;
}

a:active{
	color: White;
	text-decoration : underline;
}

a:hover{
	color: Yellow;
	text-decoration : underline;
}

.TablePic{
	color : #FFCEFF;
	font : bold 10px Verdana Geneva Arial Helvetica sans-serif;
	text-align : right;
	background : #505090;
}

.MainLink{
	font : bold 10px Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : #660033;
	text-align : center;
}

.PageNomber{
	font : bold 10px Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : White;
}

.NotAvaible{
	font : 10px Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : #A0A0A0;
}

.MiniLink{
	font : 10px Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : #660033;
	text-align : center;
}

.Align{
	font : 10px Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-align: center;
	color : #660033;
}

.Text{
	font : 10px Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : Black;
	margin-left : 10px;
	padding-left : 10px;
	background : #CCCCCC;
}

.TTXUpText{
	background :#505090;
	color :  #FFCEFF;
	font : bolder 10px Verdana Geneva Arial Helvetica sans-serif;
	text-align : left;
}

.LeftLink{
	font : bold 10px Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : #990099;
	text-align : left;
}

.RightLink{
	font : bold 10px Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : #990099;
	text-align : right;
}

.LeftUpText{
	font : bold 10px Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : White;
	text-align : left;
}

.RightUpText{
	font : bold 10px Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : White;
	text-align : right;
}

.MainAlign{
	font : 9px Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-align: center;
}

.New{
	font : bold 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-align: center;	
	color : #990099;
}

.TextCenter{
	font : bold 10px Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : #FFFFCE;
	text-align : center;
}
